description: An RSS/Atom parser library
tier: 2
type: functional
platforms:
    - name: All
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Syndication"
cmakename: KF6Syndication
public_lib: true
group: Frameworks
subgroup: Tier 2
